Bread::Board::Container::Parameterized(3pm)

NAME
Bread::Board::Container::Parameterized - A parameterized container

VERSION
version 0.29

DESCRIPTION

ATTRIBUTES

name
allowed_parameter_names
container

METHODS

create ( %params )
fetch =item resolve
    These two methods die, they are not appropriate, but are here for completeness.

BUGS
All complex software has bugs lurking in it, and this module is no exception. If you find a bug please either email me, or add the bug to cpan-RT.

AUTHOR
Stevan Little <stevan@iinteractive.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Infinity Interactive.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.